
/* AW Onestep Checkout Override */
#aw-onestepcheckout-container {    
    width: 100%;
    background: none;
    border: none;
}
#aw-onestepcheckout-container #aw-onestepcheckout-general-container {    
    margin-top: 40px;
    border: none;
}
#aw-onestepcheckout-container #aw-onestepcheckout-login-forgot-link {
    margin-left: 20px;
}
.aw-onestepcheckout-row .aw-onestepchekocut-column.aw-onestepchekocut-column-left,
.aw-onestepcheckout-row .aw-onestepchekocut-column.aw-onestepchekocut-column-right {
    background: none;
}
#aw-onestepcheckout-container .aw-onestepcheckout-number {
    font-size: 15px;
    font-weight: bold;
    height: 100%;
    margin-bottom: 0px;
    padding-top: 8px;
    border-bottom: 2px solid black;
    margin-bottom: 15px;
    line-height: 30px;
}
#aw-onestepcheckout-container #aw-onestepcheckout-title-description {    
    display: none;
}
#aw-onestepcheckout-container #aw-onestepcheckout-authentification {
    border-top: none;
}
#aw-onestepcheckout-container .aw-onestepcheckout-auth-form-block .input-box {
    width: 240px;
}
#aw-onestepcheckout-container .aw-onestepcheckout-auth-form-block .input-text {
    width: 100%;
}
#aw-onestepcheckout-payment-method-wrapper,
.aw-onestepcheckout-add-loader-into-this-block {
    width: 90%;
}
#aw-onestepcheckout-address .customer-name .field {
    width: 45%;
}
#aw-onestepcheckout-order-review-cart-wrapper,
#aw-onestepcheckout-address .customer-name .field .input-box ,
#aw-onestepcheckout-address .customer-name .field .input-box input,
#aw-onestepcheckout-container  .form-list .input-box,
#aw-onestepcheckout-container  .form-list input.input-text {
    width: 100%;
}
.aw-onestepcheckout-general-form-field.aw-onestepcheckout-general-form-field-wide {
    width: 95%;
}
.aw-onestepcheckout-general-form-field.aw-onestepcheckout-general-form-field-left  {
    width: 45%;
}
.aw-onestepcheckout-cart-table thead th {
    border-top: none;
    padding: 0px 10px 8px 10px;
}
.aw-onestepcheckout-cart-table .btn-remove2 {
    margin-top: 10px;
}
.aw-onestepcheckout-cart-table tbody td,
.aw-onestepcheckout-cart-table tfoot td {
    border-bottom: thin solid #eee;
}
.aw-onestepcheckout-cart-table tfoot td {
    padding: 10px;
}
#aw-onestepcheckout-review-coupon {
    margin-top: 15px;
}
#aw-onestepcheckout-order-review-comments-wrapper label,
#aw-onestepcheckout-review-coupon label {
    line-height: 30px;
}
#aw-onestepcheckout-order-review-coupon-wrapper,
#aw-onestepcheckout-container .coupon-code-form .input-box {
    width: 100%;
}
#aw-onestepcheckout-container .coupon-code-form .input-box #coupon_code {
    width: 45%;
    height: 38px;
    margin-bottom: 0;
    margin-right: 10px;
}
#aw-onestepcheckout-review-comments .input-box {
    width: 100%;
}
#aw-onestepcheckout-place-order-button {
    width: 100%;
}
#aw-onestepcheckout-container #aw-onestepcheckout-general-container {
    margin-top: 20px;
}

